<template>
  <u-empty :icon="empty" :text="text"></u-empty>
</template>

<script>
import empty from '@/static/images/empty.png';
export default {
  data() {
    return {
      text: '暂无数据',
      empty: empty,
    };
  },
};
</script>
